/*
 * 
 * Footer
 *
 *
 */
.footer {
  margin-top: 100px;
  color: #006db6;
  font-size: 1em;
  /* Footer inner container */
}
.footer .page-width {
  margin: 0 1em;
  letter-spacing: -0.31em;
  *letter-spacing: normal;
  *word-spacing: -0.43em;
  font-family: FreeSans, Arimo, "Droid Sans", Helvetica, Arial, sans-serif;
  display: -webkit-flex;
  -webkit-flex-flow: row wrap;
  display: -ms-flexbox;
  -ms-flex-flow: row wrap;
  word-spacing: -0.43em;
}
.footer .page-width .widget {
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  text-rendering: auto;
  width: 25%;
  *width: 24.969%;
  width: 23%;
  margin-right: 2%;
}
.footer .page-width.widget-no-padding .widget {
  width: 25% !important;
  margin-right: 0 !important;
}
.footer .page-width .widget {
  padding: 0;
  text-align: left;
}
.footer .page-width .by-2 .widget {
  width: 50%;
}
.footer .page-width .by-3 .widget {
  width: 33.3333% ;
}
@media (max-width: 767px) {
  .footer .page-width br {
    display: none;
  }
  .footer .page-width .widget {
    width: 100%;
    padding: 0 1em 0 1em;
  }
  .footer .page-width.tablet-stack-by-2 .widget {
    width: 50%;
  }
  .footer .page-width.tablet-stack-by-3 .widget {
    width: 33.3333% ;
  }
}
@media (max-width: 481px) {
  .footer .page-width.tablet-stack-by-2 .widget,
  .footer .page-width.tablet-stack-by-3 .widget {
    width: 100%;
  }
  .footer .page-width.mobile-stack-by-2 .widget {
    width: 50%;
  }
  .footer .page-width.mobile-stack-by-3 .widget {
    width: 33.3333% ;
  }
}
.footer .page-width .widget {
  padding: 0;
  text-align: left;
}
.footer .full-screen-width.background-lightblue {
  background: #abd9ee;
}
.footer .footer-copyright-bar {
  background: #006db6;
}
.footer .footer-copyright-bar .widget {
  margin: 0 0 0 10px;
  padding: 0.416666667em 0;
  width: 100%;
  color: #ffffff;
}
.footer .footer-wave {
  display: block;
  width: 100%;
  max-height: 70px;
  background-color: #fff;
}
.footer .footer-section {
  font-size: 1em;
}
.footer .footer-section .footer-header {
  font-weight: bold;
  font-size: 1.4em;
  margin-left: 0.71428571em;
}
.footer .footer-section p,
.footer .footer-section ul {
  margin: 1em 2.916666667em 1em 2.916666667em;
  margin-left: 1em;
}
.footer .footer-section p {
  margin-left: 10px;
}
.footer .footer-section ul {
  list-style-type: none;
  padding-left: 0;
}
.footer .footer-section ul li {
  font-size: 1.2em;
}
.footer .footer-section ul li a {
  color: #006db6;
  text-decoration: none;
}
.footer .footer-section ul li a:visited {
  color: #006db6;
  text-decoration: none;
}
.footer .footer-section ul li a:hover {
  color: #006db6;
  text-decoration: none;
  text-decoration: underline;
}
.footer .footer-section ul li a:active {
  color: #006db6;
  text-decoration: none;
}
.footer .bottom-row {
  padding-top: 1em;
}
.footer .bottom-row .widget {
  margin-bottom: 0;
}
.footer .bottom-row .widget.social-icons {
  width: 75%;
  *zoom: 1;
}
.footer .bottom-row .widget.social-icons:before,
.footer .bottom-row .widget.social-icons:after {
  display: table;
  content: "";
  line-height: 0;
}
.footer .bottom-row .widget.social-icons:after {
  clear: both;
}
.footer .bottom-row .widget.social-icons div {
  float: right;
  background: #d7eaf4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 0;
}
.footer .bottom-row .widget.social-icons div a {
  color: #4996cb;
  text-decoration: none;
}
.footer .bottom-row .widget.social-icons div a:visited {
  color: #4996cb;
  text-decoration: none;
}
.footer .bottom-row .widget.social-icons div a:hover {
  color: #4996cb;
  text-decoration: none;
  text-decoration: underline;
}
.footer .bottom-row .widget.social-icons div a:active {
  color: #4996cb;
  text-decoration: none;
}
.footer .bottom-row .widget.social-icons div p {
  font-size: 1.2em;
  padding: 0 0.416666667em 0 0.833333333em;
  vertical-align: middle;
  display: inline-block;
}
.footer .bottom-row .widget.social-icons div img {
  vertical-align: middle;
  padding: 0.5em;
  height: 32px;
  width: 32px;
}
.footer .bottom-row .widget.social-icons div div {
  display: inline-block;
}
.footer .bottom-row .widget.social-icons div div.social-icon.round-sprite {
  background: url("/Assets/Img/rounded_social_icons.png") no-repeat top left;
}
.footer .bottom-row .widget.social-icons div div.social-icon.round-sprite.blog_round_32 {
  background-position: 0px 0px;
  width: 32px;
  height: 32px;
}
.footer .bottom-row .widget.logo {
  width: 25%;
}
.footer .logo,
.footer .copyright,
.footer .social-icons {
  padding: 0 !important;
  height: 60px;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.footer .logo {
  position: relative;
}
.footer .logo .ico {
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  width: 150px;
  display: inline-block;
  background: url("http://www.wellspect.com.au/Assets/Img/wellspect_icons_logo_sprite.png") no-repeat no-repeat;
  background-position: -188px -475px;
}
.footer .copyright p {
  margin: 2.5em 0 1em 0.833333333em;
  text-align: left;
}
/*
 * Media Quries
 */
@media (max-width: 980px) and (min-width: 768px) {
  .footer .bottom-row .widget {
    margin-bottom: 0;
  }
  .footer .bottom-row .widget .copyright {
    margin-top: 1em;
  }
  .footer .bottom-row .widget .ico {
    top: 0;
  }
}
@media (max-width: 767px) {
  .footer {
    height: auto;
    max-height: none;
    background: #0076b5;
    /* Old browsers */
    background: -moz-linear-gradient(top, #63a5d1 0%, #5da2d0 9%, #4c98cb 26%, #3088c3 47%, #1378bb 74%, #006db6 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #63a5d1), color-stop(9%, #5da2d0), color-stop(26%, #4c98cb), color-stop(47%, #3088c3), color-stop(74%, #1378bb), color-stop(100%, #006db6));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #63a5d1 0%, #5da2d0 9%, #4c98cb 26%, #3088c3 47%, #1378bb 74%, #006db6 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #63a5d1 0%, #5da2d0 9%, #4c98cb 26%, #3088c3 47%, #1378bb 74%, #006db6 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #63a5d1 0%, #5da2d0 9%, #4c98cb 26%, #3088c3 47%, #1378bb 74%, #006db6 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #63a5d1 0%, #5da2d0 9%, #4c98cb 26%, #3088c3 47%, #1378bb 74%, #006db6 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63a5d1', endColorstr='#006db6', GradientType=0);
    /* IE6-9 */
    border-top: 10px solid #38aa47;
  }
  .footer .page-width br {
    display: block;
  }
  .footer .footer-wave {
    display: none;
  }
  .footer .footer-copyright-bar {
    border-top: 0 !important;
  }
  .footer .footer-copyright-bar .widget {
    margin-left: 0;
  }
  .footer .full-screen-width {
    border-top: 5px solid #006db6;
  }
  .footer .page-width .widget {
    margin-right: 0;
  }
  .footer .bottom-row {
    background: #006db6;
    width: 100%;
    padding: 0;
    padding-top: 1em;
  }
  .footer .bottom-row .widget.social-icons {
    margin: 0 auto !important;
    height: auto;
    width: auto;
    max-width: 90%;
  }
  .footer .bottom-row .widget.social-icons div {
    float: none;
  }
  .footer .bottom-row .widget.logo {
    width: 100%;
    height: 50px;
  }
  .footer .bottom-row .widget {
    width: 50%;
  }
  .footer .top-row {
    padding-top: 0;
  }
  .footer .logo .ico {
    background: url("/Assets/Img/wellspect_icons_logo_retina_sprite.png") no-repeat no-repeat;
    -moz-background-size: 1108px 513px;
    -o-background-size: 1108px 513px;
    -webkit-background-size: 1108px 513px;
    background-size: 1108px 513px;
    background-position: -388px -478px;
    right: 10px;
    top: 1em;
  }
  .footer .copyright p {
    margin: 1.5em 0 1em 0.833333333em;
  }
}
@media (max-width: 481px) {
  .footer {
    height: auto;
    max-height: none;
  }
  .footer .footer-section .footer-header {
    margin-left: 10px;
    margin-right: 10px;
  }
  .footer .footer-section.expandable {
    border-bottom: 1px solid #0076b5;
    margin-bottom: 0;
  }
  .footer .footer-section.expandable > p {
    font-size: 1.6em;
    margin-left: 0.625em;
  }
  .footer .footer-section.expandable > p.expand {
    position: relative;
    background: none;
  }
  .footer .footer-section.expandable > p.expand:after {
    right: 0;
    border: solid transparent;
    content: " ";
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #006db6;
    border-width: 8px;
    margin-left: 0;
  }
  .footer .footer-section.expandable > p.expanded {
    position: relative;
    background: none;
  }
  .footer .footer-section.expandable > p.expanded:after {
    top: 30%;
    right: 0;
    border: solid transparent;
    content: " ";
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #006db6;
    border-width: 8px;
    margin-left: 0;
  }
  .footer .footer-section.expandable ul {
    display: none;
    margin-left: 1em;
  }
  .footer .footer-section.expandable ul li {
    font-size: 1.4em;
    margin-left: 0;
  }
  .footer .footer-copyright-bar .widget {
    text-align: right;
    padding-right: 10px;
  }
  .footer .bottom-row .copyright {
    margin-bottom: 0;
  }
  .footer .bottom-row .copyright p {
    margin: 1em 0 0 0.833333333em;
  }
  .footer .bottom-row .widget.social-icons {
    margin: 0 !important;
    width: 100%;
    max-width: 100%;
  }
  .footer .bottom-row .widget.social-icons div {
    width: auto;
    float: right;
    margin-right: 20px;
    margin-left: 20px;
  }
}